##
# A "Registration" plugin that allows creation of Neos user accounts through the Frontend
# Warning: This is not to be used on productive Websites!
#
'Neos.Demo:Content.Registration':
  superTypes:
    'Neos.Neos:Content': true
    'Neos.Demo:Constraint.Content.Column': true
    'Neos.Demo:Constraint.Content.Main': true
  ui:
    label: i18n
    icon: 'user'
    group: forms
    help:
      message: |
        A very simple registration to allow quick access to the backend of the demo site.

        **Note:** For security reasons you should disable this on live sites.
